Will it run on OX Yosemite?

general questions about Neat Video
Post Reply
5yAccion
Posts: 1
Joined: Thu Nov 06, 2014 8:46 am

Will it run on OX Yosemite?

Post by 5yAccion » Thu Nov 06, 2014 9:45 am

Hi there!

A friend of mine has the 3.2 version for FCP 7 and he's having problems installing the plug-in on the new OS X, he has an error message "can't install on pre-tiger systems"

I'm thinking on buying your plugin, but I'm afraid I pay for something that won't run on my mac!.

Thanks on advance!

Diego

NVTeam
Posts: 2318
Joined: Thu Sep 01, 2005 4:12 pm
Contact:

Post by NVTeam » Thu Nov 06, 2014 10:09 pm

Please re-download the latest version, it should work just fine.

Thank you,
Vlad

Post Reply